#nalertdialogoverlay {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.4);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4c000000', endColorstr='#4c000000');
    width: 100%;
    z-index: 99;
}
.nalert-button {
    border:none;
    padding:10px;
    min-width:125px;
    color:#fff;
    text-align:center;
    border-radius:3px;
    margin:0 5px;
    font-size:16px;
    cursor: pointer;
    cursor: hand;
}
.nalert-button:hover {
box-shadow: inset 2px -7px 11px rgba(80, 92, 51, 0.2);
}

#nalertdialogbox {
    top:100px;
    display: none;
    position: fixed;
    background: #fff;
    border-radius:5px;
    width:550px;
    z-index: 100;
}

#nalertdialogboxhead {
    background: #fff;
    font-size:19px;
    color:#444;
    margin:10px 0 0 0;
}
#nalertdialogboxhead h2 {
    font-family:'novatech-light';
    padding:0;
    margin:10px 0 0 0;
}
#nalertdialogboxbody {
    background:#fff;
    color:#444;
    text-align:center;
    margin:0 0 20px 0;
}
#nalertdialogboxfoot {
    background: #fff;
    margin:10px;
    text-align:center;
}